aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorBill Nottingham <notting@redhat.com>2010-01-11 12:29:56 -0500
committerBill Nottingham <notting@redhat.com>2010-01-11 12:29:56 -0500
commit5a986067483901a57ebffc5a9427388aa6b06e70 (patch)
tree5fd085a0ce48eaff7952d648f82be14090c3eea7
parent25e7c1ce1263bec816e34b1592db575f82ba0381 (diff)
downloadinitscripts-5a986067483901a57ebffc5a9427388aa6b06e70.tar
initscripts-5a986067483901a57ebffc5a9427388aa6b06e70.tar.gz
initscripts-5a986067483901a57ebffc5a9427388aa6b06e70.tar.bz2
initscripts-5a986067483901a57ebffc5a9427388aa6b06e70.tar.xz
initscripts-5a986067483901a57ebffc5a9427388aa6b06e70.zip
Fix indenting/whitespace
-rwxr-xr-xrc.d/rc.sysinit50
1 files changed, 25 insertions, 25 deletions
diff --git a/rc.d/rc.sysinit b/rc.d/rc.sysinit
index 1b6f1428..c186bb74 100755
--- a/rc.d/rc.sysinit
+++ b/rc.d/rc.sysinit
@@ -351,33 +351,33 @@ if [ -f /etc/crypttab ]; then
init_crypto 0
fi
- if ! strstr "$cmdline" nompath && [ -f /etc/multipath.conf -a \
- -x /sbin/multipath ]; then
- modprobe dm-multipath > /dev/null 2>&1
- /sbin/multipath -v 0
- if [ -x /sbin/kpartx ]; then
- /sbin/dmsetup ls --target multipath --exec "/sbin/kpartx -a -p p" >/dev/null
- fi
+if ! strstr "$cmdline" nompath && [ -f /etc/multipath.conf -a \
+ -x /sbin/multipath ]; then
+ modprobe dm-multipath > /dev/null 2>&1
+ /sbin/multipath -v 0
+ if [ -x /sbin/kpartx ]; then
+ /sbin/dmsetup ls --target multipath --exec "/sbin/kpartx -a -p p" >/dev/null
fi
-
- if ! strstr "$cmdline" nodmraid && [ -x /sbin/dmraid ]; then
- modprobe dm-mirror >/dev/null 2>&1
- dmraidsets=$(LC_ALL=C /sbin/dmraid -s -c -i)
- if [ "$dmraidsets" != "no raid disks" -a "$dmraidsets" != "no block devices found" ]; then
- for dmname in $dmraidsets; do
- if [[ "$dmname" =~ '^isw_.*' ]] && \
- ! strstr "$cmdline" noiswmd; then
- continue
- fi
- /sbin/dmraid -ay -i --rm_partitions -p "$dmname" >/dev/null 2>&1
- /sbin/kpartx -a -p p "/dev/mapper/$dmname"
- done
- fi
- fi
-
- if [ -x /sbin/lvm ]; then
- action $"Setting up Logical Volume Management:" /sbin/lvm vgchange -a y --ignorelockingfailure
+fi
+
+if ! strstr "$cmdline" nodmraid && [ -x /sbin/dmraid ]; then
+ modprobe dm-mirror >/dev/null 2>&1
+ dmraidsets=$(LC_ALL=C /sbin/dmraid -s -c -i)
+ if [ "$dmraidsets" != "no raid disks" -a "$dmraidsets" != "no block devices found" ]; then
+ for dmname in $dmraidsets; do
+ if [[ "$dmname" =~ '^isw_.*' ]] && \
+ ! strstr "$cmdline" noiswmd; then
+ continue
+ fi
+ /sbin/dmraid -ay -i --rm_partitions -p "$dmname" >/dev/null 2>&1
+ /sbin/kpartx -a -p p "/dev/mapper/$dmname"
+ done
fi
+fi
+
+if [ -x /sbin/lvm ]; then
+ action $"Setting up Logical Volume Management:" /sbin/lvm vgchange -a y --ignorelockingfailure
+fi
if [ -f /etc/crypttab ]; then
init_crypto 0